#container{}

/* BOX MANAGEMENT */

.box{
	width: 492px;
	height: 358px;
	overflow: hidden;
	background: #f6b000;
	margin: 0px 0px 16px 0px;
	float: left;
	position: relative;
	}
/* .box:nth-child(odd){float: right; clear: left;} handeled by jquery because of IE7,8*/

.plarge{height: 732px;}
.large{width: 1000px;}

.box_header {
	background: #e7e7e7;
	height: 28px;
	/*border-bottom: 3px solid #222222;*/
	
}

.box_header_left {
	font: 12pt Arial;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	padding: 7px 0px 0px 10px; 
}
.box_header_left a {
    text-decoration: none;
    color: #4d4d4d;
}

.box_footer{
	position: absolute;
	bottom: 0px;
	left: 0px;
    background: #e7e7e7;

	height: 23px;
	width: 492px;
	padding-top: 5px;
/*	border-top: 3px solid #222222;	*/
}

.box_footer_left{
	font: 11pt Arial;
	color: #646365;	
	font-weight: bold;
}

.box_footer_left span{margin: 7px 0px 0px 10px;}

